Bug 521706 - Workrave applet has no icon in the "Add to Panel" menu
Summary: Workrave applet has no icon in the "Add to Panel" menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: workrave
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 20:54 UTC by Tomasz Chrzczonowicz
Modified: 2009-12-27 20:31 UTC (History)
3 users (show)

Fixed In Version: 1.9.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-27 20:24:45 UTC


Attachments (Terms of Use)

Description Tomasz Chrzczonowicz 2009-09-07 20:54:33 UTC
Version-Release number of selected component (if applicable):

workrave-1.9.0-3.fc11.i586

Steps to Reproduce:
1. Right-click on a panel
2. Select "Add to Panel..."
3. Scroll down the list to Workrave applet
4. Notice it has no icon

Comment 1 Tomas Mraz 2009-09-08 07:03:58 UTC
Please report the problem to the upstream issue tracker http://issues.workrave.org/cgi-bin/bugzilla3/index.cgi

Unfortunately the upstream development of workrave stalled so I am not quite sure that your report will be handled any time soon by them.

Comment 2 Tomasz Chrzczonowicz 2009-09-08 07:28:18 UTC
Reported at http://issues.workrave.org/cgi-bin/bugzilla/show_bug.cgi?id=855

Comment 3 Tomasz Chrzczonowicz 2009-09-18 17:09:55 UTC
Upstream says it's fixed. Didn't test it, though.

Comment 4 Fedora Update System 2009-12-11 08:23:41 UTC
workrave-1.9.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/workrave-1.9.1-1.fc11

Comment 5 Fedora Update System 2009-12-11 08:23:54 UTC
workrave-1.9.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/workrave-1.9.1-1.fc12

Comment 6 Fedora Update System 2009-12-16 01:11:32 UTC
workrave-1.9.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update workrave'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13180

Comment 7 Fedora Update System 2009-12-16 01:15:29 UTC
workrave-1.9.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update workrave'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13201

Comment 8 Tomasz Chrzczonowicz 2009-12-17 09:00:46 UTC
This update fixes it for me. Thanks!

Comment 9 Fedora Update System 2009-12-27 20:24:36 UTC
workrave-1.9.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-12-27 20:31:05 UTC
workrave-1.9.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.